Subject: Re: bug#43973: 28.0.50; [NS] Two crashes on macOS
From: Alan Third <[email-masked]>
To: Andrii Kolomoiets <[email-masked]>
Cc: [email-masked]
Date: Sat, 2 Jan 2021 22:34:42 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jan 03, 2021 at 12:03:40AM +0200, Andrii Kolomoiets wrote:
> 
> Since reporting that bug, I have updated my operating system and cannot
> reproduce it on the latest Emacs version.
> 
> Toolbar items are now placed in the title bar.  I've tried to reproduce
> the bug (but with no luck) after switching to old toolbar items
> placement with command:
> 
>   defaults write -g NSWindowSupportsAutomaticInlineTitle -bool false
> 
> We need someone with the previous macos version to help with testing.
> 
> For me Emacs with your patch applied works fine.

OK, thanks. It fixes, what is at the very least, a related crash for
me, so I'm going to assume it's the same problem and close this bug
report.

If anyone still sees this crash on master, please reopen the bug
report.
-- 
Alan Third